How to install ruby-omniauth-ldap on Debian Unstable (Sid)